/*------------------------------------gallery-------------------------------------------------- */
.pf_gallery{list-style-type:none; padding:0; margin:0;}
.pf_gallery li{ margin-bottom:30px;}
.pf_gallery li img{ max-width:100%; height:auto; }
.pf_gallery li .info{ padding:20px; background:url(../images/dotwhite75.png); margin-top:-5px;}
.pf_gallery li.nomargin{margin-right:0;}
.pf_gallery h4{margin-bottom:10px;}
.pf_gallery .pf-text{ font-style:italic; color:#999;}
/*-------------------------------------------------- */
/* 2 colums gallery */
.pf_gallery.two-cols li{ float:none;padding:0; margin-right:30px; margin-bottom:25px; width:270px; position:relative; display:inline-table; list-style:none;}
.pf_gallery.two-cols li img{width:270px;}
/*-------------------------------------------------- */
/* 3 colums gallery */
.pf_gallery.three-cols li{ float:none;padding:0; margin-right:30px; margin-bottom:25px; width:166px; position:relative; display:inline-table; list-style:none;}
.pf_gallery.three-cols li img{width:166px;}

span.overlay{
    text-align:center;
    display:block;
    display:none;
    width:100px;
    background: url(../../images/hover_pic.png) center no-repeat #0C0805;
    position:absolute;
}
/*-----------------------------clear------------------------------ */
.clear{ clear:both; background:none;}

/* ---------------------- isotope ------------------------------- */
.isotope,
.isotope .isotope-item {
    /* change duration value to whatever you like */
    -webkit-transition-duration: 0.8s;
    -moz-transition-duration: 0.8s;
    -ms-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

.isotope .isotope-item {
    -webkit-transition-property: -webkit-transform, opacity;
    -moz-transition-property:    -moz-transform, opacity;
    -ms-transition-property:     -ms-transform, opacity;
    -o-transition-property:      -o-transform, opacity;
    transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
    -webkit-transition-duration: 0s;
    -moz-transition-duration: 0s;
    -ms-transition-duration: 0s;
    -o-transition-duration: 0s;
    transition-duration: 0s;
}

#filters li{display:inline-block; margin-right:5px; background-color: #adadad; color: #ffffff;  font-size: 14px; margin-bottom: 10px;}
#filters li .sep{ display:inline-block; width:20px; text-align:center; color:#FFFFFF;}
#filters a{ color: #FFFFFF; padding:0 10px; display: block; background:url(../images/dotwhite60.png); line-height: 25px; text-decoration: none; }
#filters a:hover{ background:url(../images/dotblack70.png); color:#fff; background: #53bdea;}
#filters a.selected{ background:url(../images/dotblack70.png); color:#fff; background: #53bdea; }
#filters ul{margin-left:0; margin-bottom: 20px;}

.pic_hover a{ display: block;  }